devguard
PoliciesIdMark reviewed

Record a periodic review of a policy without republishing.

POST
/policies/{id}/mark-reviewed/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/policies/string/mark-reviewed/"
{  "id": "string",  "title": "string",  "slug": "string",  "order": -9007199254740991,  "categoryId": "string",  "organizationId": "string",  "approverId": "string",  "status": "DRAFT",  "content": null,  "currentVersion": "string",  "lastApprovedAt": "string",  "lastApprovedBy": "string",  "reviewScheduleId": "string",  "lastReviewedAt": "string",  "nextReviewAt": "string",  "createdAt": "string",  "updatedAt": "string",  "archivedAt": "string"}

How is this guide?